/*** 検索条件入力ガイド ***/
.box27 {
    position: relative;
    margin: 2em 10px;;
    padding: 0.5em 1em;
    border: solid 3px #62c1ce;
	background:#fff;
}
.box27 .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 10px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    background: #62c1ce;
    color: #ffffff;
    font-weight: normal;
    border-radius: 5px 5px 0 0;
}
#text {
    font-size: 16px;
}
#guide {
    font-size: 14px;
}
#error {
    font-size: 14px;
    color: #f00;
}
#subtitle{
	background:#ff6;
}

/*** zipcode8.html ***/
.cp_iptxt {
	position: relative;
	width: 80%;
	margin: 40px 3%;
}
.cp_iptxt input[type='text'] {
	font: 15px/24px sans-serif;
	box-sizing: border-box;
	width: 100%;
	letter-spacing: 1px;
	padding-left: 4em;
}
.cp_iptxt input[type='text']:focus {
	outline: none;
}
.p-postal-code {
	position: relative;
	padding: 7px 15px;
	border: 0;
	border: 1px solid #1b2538;
	background: transparent;
}
.p-postal-code ~ .focus_bg {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	transition: 0.4s;
	background-color: transparent;
}
.p-postal-code:focus {
	border: 1px solid #da3c41;
}
.p-postal-code:focus ~ .focus_bg, .cp_iptxt.ef ~ .focus_bg {
	width: 100%;
	transition: 0.4s;
	background-color: rgba(218,60,65,.3);
}
.p-postal-code ~ label {
	position: absolute;
	z-index: -1;
	top: 10px;
	left: 14px;
	width: 100%;
	transition: 0.3s;
	letter-spacing: 0.5px;
	color: #aaaaaa;
}
.p-postal-code:focus ~ label, .cp_iptxt.ef ~ label {
	font-size: 12px;
	top: -18px;
	left: 0;
	transition: 0.3s;
	color: #da3c41;
}
/*** ***/
table.top_search{
background-color: lavenderblush;
border: 0px green solid;
margin-left: auto;
margin-right: auto;
}
table td {
	color: #000;
	font-weight:normal;
}
td.main_category{
	border:0px black solid;
	background-color: lightgray;
}
td.sub_category{
	border:0px black solid;
	background-color: lightgray;
}

/*** zipcode7.html ***/
table.company {

margin: 0 auto 20px;
border-collapse: separate;
border-spacing: 0px 0px;
font-size: 12px;
}

table.company th,
table.company td {
padding: 10px;
}

table.company th {
background: #295890;
vertical-align: middle;
text-align: left;
width: 100px;
overflow: visible;
position: relative;
color: #fff;
font-weight: normal;
font-size: 15px;
}

table.company th:after {
left: 100%;
top: 50%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
border-color: rgba(136, 183, 213, 0);
border-left-color: #295890;
border-width: 10px;
margin-top: -10px;
}
/* firefox */
@-moz-document url-prefix() {
table.company th::after {
float: right;
padding: 0;
left: 30px;
top: 10px;
content: " ";
height: 0;
width: 0;
position: relative;
pointer-events: none;
border: 10px solid transparent;
border-left: #295890 10px solid;
margin-top: -10px;
}
}

table.company td {
background: #f8f8f8;
padding-left: 20px;
}

.btn{
    display: inline-block;
    position: relative;
    text-decoration: none;
    color: #f9a9ae;
    width: 120px;
    height: 50px;
    line-height: 50px;
    border-radius: 5px;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    font-weight: bold;
    background-image: -webkit-linear-gradient(#fed6e3 0%, #ffaaaa 100%);
    background-image: linear-gradient(#fed6e3 0%, #ffaaaa 100%);
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.66);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.28);
}

.btn:active{/*押したとき*/
    -ms-transform: translateY(2px);
    -webkit-transform: translateY(2px);
    transform: translateY(2px);/*沈むように*/
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
    background-image: -webkit-linear-gradient(#fed6e3 0%, #ffbcbc 100%);
    background-image: linear-gradient(#fed6e3 0%, #ffbcbc 100%);/*グラデーションを明るく*/
}

.reset{
    display: inline-block;
    position: relative;
    text-decoration: none;
    color: #f9a9ae;
    width: 120px;
    height: 50px;
    line-height: 50px;
    border-radius: 5px;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    font-weight: bold;
    background-image: -webkit-linear-gradient(#fed6e3 0%, #ffaaaa 100%);
    background-image: linear-gradient(#fed6e3 0%, #ffaaaa 100%);
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.66);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.28);
}

.reset:active{/*押したとき*/
    -ms-transform: translateY(2px);
    -webkit-transform: translateY(2px);
    transform: translateY(2px);/*沈むように*/
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
    background-image: -webkit-linear-gradient(#fed6e3 0%, #ffbcbc 100%);
    background-image: linear-gradient(#fed6e3 0%, #ffbcbc 100%);/*グラデーションを明るく*/
}

/*** ボタン ***/
.square_btn{
    display: inline-block;
    padding: 0.5em 3em;
    text-decoration: none;
    background: #668ad8;
    color: #FFF;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 5px #668ad8;
    border: dashed 1px #FFF;
    font-size: 20px;
}

.square_btn:hover{
	border: dotted 1px #FFF;
    color: #00F;
}

select { //Android
	text-align: left;
}

@media screen and (max-device-width: 480px) { //iPhone
	label {
		display: -webkit-box;
		display: box;
		box-pack:left;
		-webkit-box-pack:left;
		background-color: #fff;
		border: 1px solid #CCC;
		border-radius: 6px;
		cursor: pointer;
	}
	select {
		border: none;
	}
}

table.guide {
margin: 0 auto 20px;
border-collapse: separate;
border-spacing: 0px 0px;
font-size: 12px;
}

resizeimage {
width: 80%;
}
resizeimage img {
width: 100%;
}
guide_btn {
    display: inline-block;
    padding: 0.5em 3em;
    text-decoration: none;
    background: #668ad8;
    color: #FFF;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 5px #668ad8;
    border: dashed 1px #FFF;
    font-size: 20px;
}

@font-face {
  font-family: "LigatureSymbols";
  src: url("fonts/LigatureSymbols-2.11.eot");
  src: url("fonts/LigatureSymbols-2.11.eot?#iefix") format("embedded-opentype"),
           url("fonts/LigatureSymbols-2.11.woff") format("woff"),
           url("fonts/LigatureSymbols-2.11.ttf") format("truetype"),
           url("fonts/LigatureSymbols-2.11.svg#LigatureSymbols") format("svg");
  font-weight: normal;
  font-style: normal;
}

.icon-font {
  font-family: "LigatureSymbols";
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-font-feature-settings: "liga"1, "dlig"1;
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga"1, "dlig"1;
  -o-font-feature-settings: "liga"1, "dlig"1;
  font-feature-settings: "liga"1, "dlig"1;
}

/*------------------------------------------
// User style start
// change
----------------------------------------- */

.general-button  {
  border-radius: 5px;
  background-color: #ed1466;
}

.general-button:before  {
  border-radius: 5px;
  border-bottom: 0px solid rgba(167,12,71, 0);
  background-color: rgba(167,12,71, 0);
}

.button-content  {
  border-radius: 0px 0px 5px 5px;
  padding: 6px 7.5px;
  box-shadow: 0px 0px 0px 0px rgba(167,12,71, 0);
  color: #f8f8f8;
}

.button-text  {
  padding: 0px 7.5px;
  line-height: 1.5em;
  font-size: 18px;
}

.icon-font  {
  padding: 0px 7.5px;
  font-size: 27px;
}

/*----------------- at hover -----------------*/

.general-button:hover  {
  top: -3px;
  transition: all 30ms;
  -moz-transition: all 30ms;
  -webkit-transition: all 30ms;
  -o-transition: all 30ms;
  background-color: #ee226f;
}

.general-button:hover:before  {
  border-bottom: 3px solid rgba(167,12,71, 0);
  transition: all 30ms;
  -moz-transition: all 30ms;
  -webkit-transition: all 30ms;
  -o-transition: all 30ms;
}

.general-button:hover .button-content  {
  box-shadow: 0px 3px 0px 0px rgba(167,12,71, 1);
  transition: all 30ms;
  -moz-transition: all 30ms;
  -webkit-transition: all 30ms;
  -o-transition: all 30ms;
}

/*----------------- at active -----------------*/

.general-button:active  {
  background-color: #d7105b;
  box-shadow: 0px 1.6px 0px 0px rgba(143,11,61, 1) inset;
}

.general-button:active:before  {
  top: -3px;
  padding-bottom: 3px;
  border-bottom: 0px solid rgba(167,12,71, 0);
}

.general-button:active .button-content  {
  box-shadow: 0px 0px 0px 0px rgba(167,12,71, 0);
}

/*------------------------------------------
// User style end
----------------------------------------- */

/*------------------------------------------
// Core style start
// not change
----------------------------------------- */

.general-button  {
  display: -moz-inline-box;
  display: inline-block;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;transition: all 0ms;
  -moz-transition: all 0ms;
  -webkit-transition: all 0ms;
  -o-transition: all 0ms;position: relative;
  top: 0px;
  cursor: pointer;
  text-decoration: none;
  line-height: 1;
}

.general-button:before  {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.button-content  {
  display: table;
  transition: all 0ms;
  -moz-transition: all 0ms;
  -webkit-transition: all 0ms;
  -o-transition: all 0ms;
}

.button-text  {
  display: table-cell;
  vertical-align: middle;
  text-decoration: none;
}

.icon-font  {
  display: table-cell;
  vertical-align: middle;
}

/*----------------- at hover -----------------*/

.general-button:hover  {
  transition-timing-function: ease-in-out;
}

.general-button:hover:before  {
  transition-timing-function: ease-in-out;
}

.general-button:hover .button-content  {
  transition-timing-function: ease-in-out;
}

/*----------------- at active -----------------*/

.general-button:active  {
  top: 0px;
  transition: all 0ms;
  -moz-transition: all 0ms;
  -webkit-transition: all 0ms;
  -o-transition: all 0ms;
}

.general-button:active:before  {
  transition: all 0ms;
  -moz-transition: all 0ms;
  -webkit-transition: all 0ms;
  -o-transition: all 0ms;
}

.general-button:active .button-content  {
  transition: all 0ms;
  -moz-transition: all 0ms;
  -webkit-transition: all 0ms;
  -o-transition: all 0ms;
}

/*------------------------------------------
// Core style end
----------------------------------------- */

/*------------------------------------------
// Touch style start
----------------------------------------- */

/*----------------- at hover -----------------*/

.touch .general-button:hover  {
  top: 0px;
  background-color: #ed1466;
}

.touch .general-button:hover:before  {
  border-bottom: 0px solid rgba(167,12,71, 0);
}

.touch .general-button:hover .button-content  {
  box-shadow: 0px 0px 0px 0px rgba(167,12,71, 1);

}

/*----------------- at active -----------------*/

.touch .general-button:active  {
  background-color: #d7105b;
  box-shadow: 0px 1.6px 0px 0px rgba(143,11,61, 1) inset;
}

.touch .general-button:active:before  {
  top: -3px;
  padding-bottom: 3px;
  border-bottom: 0px solid rgba(167,12,71, 0);
}

.touch .general-button:active .button-content  {
  box-shadow: 0px 0px 0px 0px rgba(167,12,71, 0);
}

/*------------------------------------------
// Touch style end
----------------------------------------- */

